<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_antirad">
		<text>Sugárzás elleni drogok</text>
	</string>
	<string id="st_antirad_descr">
		<text>Egy csomag tabletta, melyek aktív összetevőiknek köszönhetően segítenek a szervezetnek kilökni a sugárzó elemeket. A tabletták nem védik meg a szervezetet egy újabb sugárzástól, csak csökkentik az aktuális sugárzás mértékét.</text>
	</string>
	<string id="st_bread">
		<text>Kenyér</text>
	</string>
	<string id="st_bread_descr">
		<text>Még sohasem láttak pékeket a Zónában, de ez a kenyér nem fertőzött, és még ehető is. Eddig legalábbis nem érkezett panasz.</text>
	</string>
	<string id="st_conserva">
		<text>„Turisták reggelije”</text>
	</string>
	<string id="st_conserva_descr">
		<text>A stalkerek által a hadsereg egyik raktárából ellopott konzervkaják. Meg lehet enni őket, ha elhiszed, hogy még nem járt le a szavatosságuk.</text>
	</string>
	<string id="st_kolbasa">
		<text>Diétás kolbász</text>
	</string>
	<string id="st_kolbasa_descr">
		<text>Tetszik vagy nem, ez a kolbász, mely főleg csirke és szója keveréke, a stalkerek leggyakoribb fogása reggelire, ebédre és vacsorára.</text>
	</string>
	<string id="st_medkit">
		<text>Elsősegélycsomag</text>
	</string>
	<string id="st_medkit_descr">
		<text>Alapvető elsősegélycsomag. Számos sebesülés kezelésére alkalmas – egyszerűbb sebesülés, égés, mérgezés, és egyebek.</text>
	</string>
	<string id="st_medkit_army">
		<text>Katonai elsősegélycsomag</text>
	</string>
	<string id="st_medkit_army_descr">
		<text>Fizikai sérülések és vérzés kezelésére összeállított speciális csomag. Véralvasztó szerek, fájdalomcsillapítók, antibiotikumuk és az immunrendszert stimuláló szerek vannak benne.</text>
	</string>
	<string id="st_medkit_science">
		<text>Tudományos elsősegélycsomag</text>
	</string>
	<string id="st_medkit_science_descr">
		<text>Egy olyan elsősegélycsomag, melyet kimondottan a Zónához állítottak össze. A csomagban olyan anyagok vannak, melyekkel kezelni lehet a sérüléseket, csökkenteni lehet a testben lévő radioaktív részecskék számát. Meggátolja a sugárzás okozta rosszullét kialakulását, és csökkenti a sugárzás mértékét.</text>
	</string>
	<string id="st_vodka">
		<text>„Kozák vodka”</text>
	</string>
	<string id="st_vodka_descr">
		<text>Könnyen lefolyik, és jelentősen csökkenti a sugárzás hatását. Mérsékelten kell fogyasztani.</text>
	</string>
	<string id="st_bandage">
		<text>Kötszer</text>
	</string>
	<string id="st_bandage_descr">
		<text>Sebkötözéshez használt anyagok. Segít csökkenteni a vérzést.</text>
	</string>
	<string id="st_energy_drink">
		<text>Energiaital</text>
	</string>
	<string id="st_energy_drink_descr">
		<text>A stalkerek gyakran használják olyan hosszabb útjaik során, amikor nem állhatnak meg. Az ital könnyen emészthető szénhidrátokat, valamint gyógyszereket tartalmaz, melyek serkentik az adrenalin termelését és vérbe juttatását.</text>
	</string>
	<string id="st_detector1">
		<text>„Visszhang” detektor</text>
	</string>
	<string id="st_detector1_descr">
		<text>Ez a készülék, melyben egy Geiger-számláló is helyet kapott, képes érzékelni az anomáliákat, és riasztani, ha valaki a közelébe kerül. Képes érzékelni a relikviákat is, megmutatva a legközelebbi tárgy távolságát. Zárt állapotban csak az anomáliákat és a sugárzást méri. Ha a relikviákat is szeretnéd megfigyelni, nyisd fel a berendezés előlapi paneljét.</text>
	</string>
	<string id="st_detector2">
		<text>„Medve” detektor</text>
	</string>
	<string id="st_detector2_descr">
		<text>Ez a készülék, melyben egy Geiger-számláló is helyet kapott, képes érzékelni az anomáliákat és riasztani ha valaki a közelébe kerül. Nemcsak a relikviák távolságát, hanem azok irányát is képes meghatározni. Zárt állapotban csak az anomáliákat és a sugárzást méri. Ha a relikviákat is szeretnéd megfigyelni, nyisd fel a berendezés előlapi paneljét.</text>
	</string>
	<string id="st_detector3">
		<text>„Velesz” detektor</text>
	</string>
	<string id="st_detector3_descr">
		<text>Következő generációs detektor, melyet kimondottan relikviák felkutatásához fejlesztettek ki. A relikviák egy különleges képernyőn jelennek meg, mely megkönnyíti megtalálásukat. A műszerben Geiger-számláló is van, képes az anomáliák felkutatására is. Zárt állapotban csak az anomáliákat és a sugárzást méri. Ha a relikviákat is szeretnéd megfigyelni, nyisd fel a berendezés előlapi paneljét, ahol a LED-ek láthatóak.</text>
	</string>
	<string id="st_cordon_case">
		<text>Ezüst táska</text>
	</string>
	<string id="st_cordon_case_descr">
		<text>Egy kisméretű, kódzárral védett táska. A táska értékes információkat tartalmaz, olyan kereskedőkről, akik megbízhatóak, és átveszik a relikviákat.</text>
	</string>
	<string id="st_fang_pda">
		<text>Agyar PDA-ja</text>
	</string>
	<string id="st_fang_pda_descr">
		<text>Egy Pocket PC, amit a Zónában notebookként, navigációs, hangrögzítő és kommunikációs berendezésként is használnak. Minden PDA egyedi azonosítóval rendelkezik, így könnyebb követni őket.</text>
	</string>
	<string id="st_shukin_pda">
		<text>Sukin PDA-ja</text>
	</string>
	<string id="st_shukin_pda_descr">
		<text>Egy Pocket PC, amit a Zónában notebookként, navigációs, hangrögzítő és kommunikációs berendezésként is használnak. Minden PDA egyedi azonosítóval rendelkezik, így könnyebb követni őket.</text>
	</string>
	<string id="st_recorder">
		<text>Diktafon</text>
	</string>
	<string id="st_cooler_docs">
		<text>A hűtőállomás leírása</text>
	</string>
	<string id="st_cooler_docs_descr">
		<text>A dosszié részletes leírást és javítási útmutatót tartalmaz a gyár területén lévő hűtőállomásról.</text>
	</string>
	<string id="st_compass">
		<text>„Iránytű”</text>
	</string>
	<string id="st_compass_descr">
		<text>Egy ritka relikvia. Sok év eltelt azóta, hogy legutóbb találtak egyet. A relikvia képes megtalálni az anomáliák mezejében keletkező réseket, így amolyan iránytűként funkcionál. Azt mondják róla, hogy a segítségével át lehet kelni a legveszélyesebb anomáliákon is gyakorlatilag sértetlenül. Nagyon kevesen tudják megfelelően kezelni.</text>
	</string>
	<string id="st_guitar_descr">
		<text>Héthúrú gitár</text>
	</string>
	<string id="st_guitar_name">
		<text>Gitár</text>
	</string>
</string_table>
